Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 May 2020 16:20:16 +0000

Hi Ezzaldeen Mahyoub,  The customer has responded to the ticket.    Ticket comment <div>I placed an order (8374372556) on 26/3 and fully paid for it thinking you are a professional company that would deliver it by 10 to 14 days as mentioned.. I’m here writing this to you on 4th of May and still didn’t get anything.. Even in this difficult
 time delays are expected but more that a month delay is too much! </div>
<div>You don’t respond to emails and ur agents aren’t very helpful.. I’m very disappointed since im a loyal customer to ur company but this pandemic really showed me that u put ur financial benefits above ur customers.</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 4, 2020, at 6:43 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi fatma alrashed,<br>
<br>
<br>
<br>
</div>
<div>Your friends,</div>
<div>The Centrepoint Support Team</div>
<div></div>
<div class="freshdesk_satisfaction_survey">
<div style="width: 100%;font: 13px 'Helvetica Neue', Helvetica, Arial, sans-serif">
<hr style="height:0;border:0;margin-top:20px;border-top:1px solid #ccc">
<span style="font-family: Arial, sans-serif; color: #333;font-weight:bold">
<div>How would you rate your overall experience?</div>
</span>
<table cellspacing="0" cellpadding="0" style="table-layout:fixed; margin-top:10px">
<tbody>
<tr>
<td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#4e8d00">
</td>
<td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#f1db16">
</td>
<td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#e7340f">
</td>
</tr>
<tr>
<td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#e6efdd">
<a href="https://helpae.centrepointstores.com/support/custom_surveys/e35d188714b40e9fbfec9817d5dd43bd/extremely_happy/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Extremely satisfied</a>
</td>
<td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fdfae2">
<a href="https://helpae.centrepointstores.com/support/custom_surveys/e35d188714b40e9fbfec9817d5dd43bd/neutral/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Neither satisfied nor dissatisfied</a>
</td>
<td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fce3e0">
<a href="https://helpae.centrepointstores.com/support/custom_surveys/e35d188714b40e9fbfec9817d5dd43bd/extremely_unhappy/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Extremely dissatisfied</a>
</td>
</tr>
</tbody>
</table>
</div>
</div>
<br>
<div></div>
</div>
<br>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/813893